body {
	font: 9pt Arial, Helvetica, sans-serif;
	text-align: center;
	margin: 10px 0px;
	padding: 0px;
	color: #000000;
}
a {
	color: #184255;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
h1 {
	font-size: 10pt;
	font-weight: bold;
	color: #3c6379;
	margin: 0px 0px 4px;
	padding: 0px;
	border-bottom: 1px solid #3c6379;
}
.left {
	float: left;
}
.right {
	float: right;
}
.white {
	color: #FFFFFF;
}
.font {
	font: 8pt Arial, Helvetica, sans-serif;
}

/* Layout basic */
.main {
	width: 100%;
}
.sub {
	text-align: left;
	margin: 0px auto;
	width: 750px;
}
.header {
	background: url(../images/header_tile.gif) repeat-x;
	height: 104px;
	display: block;
	vertical-align: top;
	margin: 0px;
	padding: 0px;
}
/* Main Navigation */
.nav {
	padding: 0px;
	display: block;
	margin: 68px 0px 0px 34px;
	height: 24px;
	float: left;
}
.nav ul {
	list-style: none;
	height: 24px;
	margin: 0px;
	padding: 0px;
}
.nav li {
	display: block;
	margin: 0px 2px 0px 0px;
	padding: 0px;
	float: left;
}
.nav a {
	background: url(../images/button.gif) no-repeat left top;
	height: 20px;
	width: 96px;
	display: block;
	font-weight: bold;
	color: #3c6379;
	text-decoration: none;
	text-align: center;
	font-size: 9pt;
	float: left;
	padding-top: 4px;
}
.nav a:hover {
	background-position: 0px -32px;
	text-decoration: none;
}
body.home .nav li.home a,
body.about .nav li.about a,
body.locate .nav li.locate a,
body.contact .nav li.contact a {
	background-position: 0px -65px;
	color: #FFFFFF;
 }
/* Side Navigation */
.sidenav {
	padding: 0px;
	display: block;
	margin: 0px;
	float: left;
}
.sidenav ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
.sidenav li {
	display: block;
	margin: 0px 0px 4px 0px;
	padding: 0px;
	float: left;
}
.sidenav a {
	background: url(../images/side_button.gif) no-repeat left top;
	height: 16px;
	width: 159px;
	display: block;
	font-size: 8pt;
	float: left;
	padding: 2px 0 0 4px;
}
.sidenav a:hover {
	background-position: 0px -28px;
	text-decoration: none;
}
body.refurbished .sidenav li.refurbished a, body.tankers .sidenav li.tankers a, 
body.fire .sidenav li.fire a, body.agencies .sidenav li.agencies a,
body.parts .sidenav li.parts a, body.garage .sidenav li.garage a,
body.diesel .sidenav li.diesel a, body.cylinder .sidenav li.cylinder a,
body.engines .sidenav li.engines a, body.sales_parts .sidenav li.sales_parts a,
body.special .sidenav li.special a, body.fireladders .sidenav li.fireladders a,
body.waterous .sidenav li.waterous a, body.dennis .sidenav li.dennis a, 
body.recent .sidenav li.recent a, body.winch .sidenav li.winch a,
body.plastic .sidenav li.plastic a
{
	background-position: 0px -56px;
	color: #fff;
 }
.topper {
	background: url(../images/button_tile.gif) repeat-x;
	display: block;
	height: 13px;
}
/* Columns */
.content {
	background: url(../images/content_tile.gif) repeat-y;
	display: block;
	width: 750px;
	float: left;
}
#center {
	margin: 0px 161px;
	float: left;
	width: 428px;
}
#leftnav {
	float: left;
	margin-left: -750px;
	width: 161px;
}
#rightnav {
	float: left;
	margin-left: -161px;
	width: 161px;
	padding-top: 8px;
	color: #fff;
	text-align: center;
}
#rightnav img {
	margin-bottom: 8px;
	border: 2px solid #FFFFFF;
}
#rightnav a {
	float: left;
	margin: 5px 0 5px 10px;
	padding:0 20px 0 0;
	width: 120px;
	height:16px;
	color: #FFFFFF;
	text-align:left;
	font-size:8pt;
	background: url(../images/pdf_icon.png) no-repeat right top;
}
#center div {
	padding: 8px 10px;
}
/* Without third column  */
body.refurbished .content, body.tankers .content, body.locate .content, body.special .content, body.recent .content {
	background: url(../images/content_tile2.gif) repeat-y;
}
body.refurbished #center, body.tankers #center, body.locate #center, body.special #center, body.recent #center {
	margin: 0px 0px 0px 161px;
	float: left;
	width: 589px;
}
body.refurbished #rightnav, body.tankers #rightnav, body.locate #rightnav, body.special #rightnav, body.recent #rightnav {
	display: none;
}
.footer {
	background: url(../images/footer_tile.gif) repeat-x;
	display: block;
	height: 19px;
	clear: both;
	float: left;
	font-size: 8pt;
	padding: 0;
	margin:0 auto;
}
.footer .sub {
	text-align:center;
	padding: 0 0 10px 0;
}
.white a {
	color: #FFFFFF;
}
.footer .white {
	padding:5px 0 5px 0;
	line-height:.8em;
}
/* Side */
.sideheader {
	font-weight: bold;
	color: #FFFFFF;
	background: url(../images/side_header.gif) no-repeat;
	display: block;
	height: 22px;
	width: 161px;
	margin-top: 8px;
	padding: 2px 0 0 4px;
	float: left;
}
.sidebox {
	background: url(../images/side_tile.gif) repeat-y;
	display: block;
	width: 161px;
	float: left;
	margin: -2px 0 4px 0;
	padding: 2px 0 2px 0px;
}
/* Contact */
#contact label{
	float: left;
	width: 100px;
	padding: 0 5px 0 0;
}
#contact input, textarea{
	margin-bottom: 5px;
}
#contact textarea{
	width: 190px;
	height: 100px;
}
#contact br{
	clear: left;
}
#center ul {
	margin: 4px 0 0 0;
	padding: 0 0 0 26px;
}

.item {
	display: block;
	height: auto;
	width: 548px;
	float: left;
}
.red {
	font-weight: bold;
	color: #FF0000;
	margin-bottom: 12px;
}
.hours {
	margin: 0px;
	display: block;
	padding: 15px 0 5px 0;
	text-align:center;
}
.bosch {
	margin: 10px 10px 0px 0px;
	display: inline;
}.pagednav {
	font-size: 10pt;
}

.contactbut {
	color: #184255;
	background: url(../images/button2.gif) no-repeat center top;
	display: block;
	height: 25px;
	width: 96px;
}
.contactbut:hover {
	background: url(../images/button2.gif) no-repeat center bottom;
}

#rotater-demo {position:relative; height:175px; width:370px; margin:10px 0; }
.slide { border:1px solid #000; height:175px; position:absolute; width:370px; padding:0; }
.slide img {margin:0; padding:0; }

.clear {
	clear:both;
}

.formbutton {
	background:#f3f3f3 url(../images/formbutton.gif) repeat-x;
	border:1px solid #547a8f;
	color:#3c638f;
	font-weight:bold;
	text-decoration:none;
	padding:10px 15px;
	margin:10px 0;
	display:block;
	text-align:center;
	cursor:pointer;
}